Not able to create a cluster on openshift

Hi,

I am trying to create a couchbase cluster on Mac M1 Local Openshift cluster. These are the steps I took

oc create -f crd.yaml          
customresourcedefinition.apiextensions.k8s.io/couchbaseautoscalers.couchbase.com created
customresourcedefinition.apiextensions.k8s.io/couchbasebackuprestores.couchbase.com created
customresourcedefinition.apiextensions.k8s.io/couchbasebackups.couchbase.com created
customresourcedefinition.apiextensions.k8s.io/couchbasebuckets.couchbase.com created
customresourcedefinition.apiextensions.k8s.io/couchbaseclusters.couchbase.com created
customresourcedefinition.apiextensions.k8s.io/couchbasecollectiongroups.couchbase.com created
customresourcedefinition.apiextensions.k8s.io/couchbasecollections.couchbase.com created
customresourcedefinition.apiextensions.k8s.io/couchbaseephemeralbuckets.couchbase.com created
customresourcedefinition.apiextensions.k8s.io/couchbasegroups.couchbase.com created
customresourcedefinition.apiextensions.k8s.io/couchbasememcachedbuckets.couchbase.com created
customresourcedefinition.apiextensions.k8s.io/couchbasemigrationreplications.couchbase.com created
customresourcedefinition.apiextensions.k8s.io/couchbasereplications.couchbase.com created
customresourcedefinition.apiextensions.k8s.io/couchbaserolebindings.couchbase.com created
customresourcedefinition.apiextensions.k8s.io/couchbasescopegroups.couchbase.com created
customresourcedefinition.apiextensions.k8s.io/couchbasescopes.couchbase.com created
customresourcedefinition.apiextensions.k8s.io/couchbaseusers.couchbase.com created
bin/cao create admission --image-pull-secret rh-catalog
Warning: platform version v1.26.9+52589e6 is unsupported (too new), check https://docs.couchbase.com/operator/current/prerequisite-and-setup.html current support and versioning information
serviceaccounts/couchbase-operator-admission created
clusterroles/couchbase-operator-admission created
clusterrolebindings/couchbase-operator-admission created
secrets/couchbase-operator-admission created
deployments/couchbase-operator-admission created
services/couchbase-operator-admission created
validatingwebhookconfigurations/couchbase-operator-admission created
bin/cao create operator --image-pull-secret rh-catalog
Warning: platform version v1.26.9+52589e6 is unsupported (too new), check https://docs.couchbase.com/operator/current/prerequisite-and-setup.html current support and versioning information
serviceaccounts/couchbase-operator created
roles/couchbase-operator created
rolebindings/couchbase-operator created
deployments/couchbase-operator created
services/couchbase-operator created
oc create -f cluster-role-user.yaml                              
clusterrole.rbac.authorization.k8s.io/couchbasecluster created

crete_cluster.yaml :

apiVersion: v1
kind: Secret
metadata:
  name: pertaas-auth
type: Opaque
data:
  username: QWRtaW5pc3RyYXRvcg==
  password: cUhvZ3huNWU=
---
apiVersion: couchbase.com/v2
kind: CouchbaseBucket
metadata:
  name: pertaas
spec:
  memoryQuota: 128Mi
---
apiVersion: couchbase.com/v2
kind: CouchbaseCluster
metadata:
  name: pertaas-cluster
spec:
  image: registry.connect.redhat.com/couchbase/server:7.2.0-1
  security:
    adminSecret: pertaas-auth
  buckets:
    managed: true
  servers:
  - size: 1
    name: all_services
    services:
    - data
    - index
    - query
    - search
    - eventing
    - analytics
oc apply -f crete_cluster.yaml

I get this error while the cluster is getting created.

The node was low on resource: ephemeral-storage. Threshold quantity: 4902142351, available: 4442540Ki.

I tried running the docker image as well and got the same error.